@charset "UTF-8";
#lead {
	margin-bottom : 50px;
}
#lead > .inner {
	max-width : 1220px;
}
#lead header {
	margin-bottom : 40px;
	padding : 0 160px;
	text-align : center;
	background-image : url(/wp/wp-content/themes/paginagrafico/mitumori/img/img_character_01.png), url(/wp/wp-content/themes/paginagrafico/mitumori/img/img_character_02.png);
	background-repeat : no-repeat, no-repeat;
	background-position : 10% 50%, 90% 50%;
}
#lead header h2 {
	font-size : 2.4em;
	margin-bottom : 0.5em;
	font-weight: 600;
}
#lead header h3 {
	font-size : 1.2em;
	font-weight: 600;
	text-align : center;
}
#lead .text > p:not(:last-child) {
	margin-bottom : 1em;
	text-align : center;
}
#lead .text {
	text-align : center;
}


#description {
	margin-bottom : 50px;
}
#description > .inner {
	display : grid;
	grid-template-columns : 1fr 1fr;
	grid-gap : 20px;
	margin-bottom: 20px;
}
#description p {
	font-size: 0.875em;
}
#description .text p {
	font-size: 1em;
}
#description .column02 {
	display : grid;
	grid-template-columns : 1fr 1fr;
	grid-gap : 20px;
	padding : 30px;
	background-color: #EFF0F1;
}
#description .column02 .set .icon {
	border-radius: 30px;
	padding: 10px;
	background-color: #FFF;
	font-size: 1.1em;
	text-align: center;
	color: #C00003;
	font-weight: bold;
	margin-bottom: 10px;
	border: 4px solid #C00003;
}
#description .column03 {
	padding : 30px;
	background-color: #EFF0F1;
}
#description .column03 .set_1 {
	display : grid;
	grid-template-columns : 1fr 1fr 1fr;
	grid-gap : 20px;
	padding : 0;
	margin-bottom: 10px;
	background-color: #EFF0F1;
}
#description .column03 .set_1 .icon {
	border-radius: 30px;
	padding: 10px;
	background-color: #FFF;
	font-size: 1.1em;
	text-align: center;
	color: #003FC0;
	font-weight: bold;
	border: 4px solid #003FC0;	
}
#description .column03 .set_2 {
	display : grid;
	grid-template-columns : 1fr 1fr;
	grid-gap : 20px;
	padding : 0;
	margin-bottom: 10px;
	background-color: #EFF0F1;
}
#description .column03 .set_2 .icon {
	border-radius: 30px;
	padding: 10px;
	background-color: #FFF;
	font-size: 1.1em;
	text-align: center;
	color: #00BB0E;
	font-weight: bold;
	border: 4px solid #00BB0E;
}
#description .column03 .set_3 {
	display : grid;
	grid-template-columns : 1fr 1fr;
	grid-gap : 30px;
	padding : 0;
	margin-bottom: 10px;
	background-color: #EFF0F1;
}
#description .column03 .set_3 .icon {
	border-radius: 30px;
	padding: 10px;
	background-color: #FFF;
	font-size: 1.1em;
	text-align: center;
	color: #E45501;
	font-weight: bold;
	border: 4px solid #E45501;
}

#closed {
	margin-bottom : 120px;
}
#closed strong{
	font-size: 1.2em;
	font-weight: bold;
}
#closed span{
	font-size: 1.2em;
	font-weight: bold;
	color: #2d64af;
}

#catalogue .column {
	display : grid;
	grid-template-columns : 1fr 1fr auto;
	grid-gap : 16px;
	padding : 1em 0;
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
}
#catalogue .column > * {
	display : flex;
	align-items : center;
}
#catalogue .column .full-width {
	font-weight: bold;
	font-size: 0.9em;
	grid-column: 1 / -1;
	justify-content: center;
	margin-top: -16px;
}



#catalogue .column .button {
	display : flex;
	align-items : center;
}
#catalogue .column .fax {
	display : flex;
	align-items : center;
}
#catalogue .column a {
	text-decoration: none;	
}
#catalogue .column span {
	padding: 5px 8px;
	border: 1px solid #666;
	border-radius: 10px;
	font-size: 0.5em;
	margin-right: 13px;
	color: #666;
}
#catalogue .column .fax {
	display : flex;
	align-items : center;
	font-family: 'Oswald' , 'Noto Sans JP' , sans-serif;
	font-size: 2em;
	color: #2d64af;
}
#catalogue .column .mail {
	display : flex;
	align-items : center;
	font-family: 'Oswald' , 'Noto Sans JP' , sans-serif;
	font-size: 1.9em;
	color: #2d64af;
	pointer-events: none;
}


#catalogue .column2 {
	display : grid;
	grid-template-columns : 1fr 1fr 1fr 1fr;
	grid-gap : 16px;
	padding : 1em 0;
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
}
#catalogue .column2 > * {
	display : flex;
	align-items : center;
}
#catalogue .column2 .button {
	display : flex;
	align-items : center;
}
#catalogue .column2 a {
	text-decoration: none;	
	font-size: 
}
#catalogue .column2 a {
	text-decoration: none;	
	font-size: 
}

#catalogue .column2 .linkBtn {
    width: 100%;
	padding: 12px 20px;
}
#catalogue .hl03 {
	font-size : 1em;
	font-weight : bold;
	margin-bottom : 1.2em;
	padding-top: 2em;
}

/* --- for 2K or more pc --- */
@media screen and (min-width: 1980px) {
}

/* --- for HD pc --- */
@media screen and (min-width: 1440px) and (max-width: 1979px) {
}

/* --- for normal pc --- */
@media screen and (min-width: 1024px) and (max-width: 1439px) {
}

/* --- for tablet --- */
@media screen and (min-width: 768px) and (max-width: 1023px) {
}

/* --- for mobile --- */
@media screen and (max-width: 767px) {
	#lead {
		margin-bottom : 50px;
	}
	#lead header {
		padding : 12vw 0 0;
		background-position : 30% 0, 70% 0;
		background-size : 12vw, 12vw;
	}
	#lead header h2 {
		font-size : 2em;
	}
	#lead header p {
		font-size : 1em;
	}
	#description > .inner {
		grid-template-columns : 1fr ;
		grid-gap : 20px;
		margin-bottom: 20px;
	}
	#description .column02 {
		padding : 20px;
		grid-gap : 10px;
	}
	#description .column02 {
		padding : 20px;
	}
	#description .column03 .set {
		grid-template-columns : 1fr;
		grid-gap : 10px;
		margin-bottom: 10px;
	}
	#description .column03 .set_1 {
		grid-gap : 10px;
	}
	#description .column03 .set_2 {
		grid-gap : 10px;
	}
	#description .column03 .set_3 {
		grid-gap : 10px;
	}
	#closed {
		margin-bottom : 50px;
	}
	#catalogue .column {
		grid-template-columns : 1fr;
	}
	#catalogue .column > * {
		justify-content : center;
		align-items : center;
	}
	#catalogue .column .full-width {
		margin-top: 0;
	}
	#catalogue .column2 {
		grid-template-columns : 1fr 1fr;
	}
	#catalogue .column2 > * {
		justify-content : center;
		align-items : center;
	}
	
}
